.home-gallery-santu{
    
    height: auto;
    width: 100%;
}

.home-gallery-santu .main{
    width: 100%;
    height:auto;
    justify-items: center;
}

.home-gallery-santu .main .sub{
    height: 170px;
    width: 100%;
    justify-items: center;
    align-content: center;
}

.home-gallery-santu .main .sub .first-row{
    height: 40px;
    width: 200px;
    font-family: var(--fontfamily-heading);
    text-align: center;
    align-content: center;
    font-size: 30px;
    font-weight: 550;
    color: var(--text-color-two);
  
}

.home-gallery-santu .main .sub .secound-row{
    height: 40px;
    width: 200px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.home-gallery-santu .main .sub .secound-row .row-child{
    height: 5px;
    width: 50px;
    background-color: var(--text-color-heading);
}

.home-gallery-santu .main .sub .secound-row .row-child-roted{
    height: 10px;
    width: 10px;
    transform: rotate(45deg);
    background-color: var(--primary-color);
}

.home-gallery-santu .main .sub .secound-row .row-child-roted-mid{
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    border: 1px solid var( --text-color-three);
}

.home-gallery-santu .main .gallery-main{
    
    height: auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.home-gallery-santu .main .gallery-main .colum{
    
    height:600px;
    width: 16%;
    align-content: center;
    position: relative;
}

.home-gallery-santu .main .gallery-main .colum .child-top{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    position: absolute;
    background-color: var(--primary-color);
    top: 10%;
    left: 40%;
}

.home-gallery-santu .main .gallery-main .colum .child-midil{
    height: 48px;
    width: 50px;
    border-radius: 50%;
    position: absolute;
    top: 8.5%;
    left: 38%;
   background: repeating-linear-gradient(
        -29deg,
        #c2cdd7d5 -2px,
        #c2cdd7d5 3px,
        transparent 0px,
        transparent 9px
    );
}

.home-gallery-santu .main .gallery-main .colum .child{
    
    height: 200px;
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 25px 70px rgb(0 0 0 / 7%);
}

.home-gallery-santu .main .gallery-main .colum .child img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum1{
    
    height: 600px;
    width: 23%;
}

.home-gallery-santu .main .gallery-main .colum1 .child{
    
    height: 350px;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum1 .child img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum1 .child-buttom{
    
    height: 200px;
    width: 75%;
    border-radius: 15px;
    margin-top: 20px;
}

.home-gallery-santu .main .gallery-main .colum1 .child-buttom img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum2{
    
    height:600px;
    width: 16%;
    flex-direction: column;
    display: flex;
    position: relative;
}

.home-gallery-santu .main .gallery-main .colum2 .child-top{
    
    height: 270px;
    width: 100%;
    border-radius: 15px;
    margin-top: 20px;
}

.home-gallery-santu .main .gallery-main .colum2 .child-top img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}


.home-gallery-santu .main .gallery-main .colum2 .child-midil{
    
    height: 81px;
    width: 71%;
    border-radius: 15px;
     margin-top: 20px;
}

.home-gallery-santu .main .gallery-main .colum2 .child-midil img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum2 .child-sub-midil{
    
    height: 40px;
    width: 40px;
    border-radius: 50%;
    position: absolute;
    top: 68%;
    left: 78%;
    background-color:var(--primary-color);
}

.home-gallery-santu .main .gallery-main .colum2 .child-buttom{
    
    height: 20px;
    width: 20px;
    border-radius: 50%;
    position: absolute;
    top: 81%;
    left: 62%;
     background-color:var(--primary-color);
}

.home-gallery-santu .main .gallery-main .colum3{
    
    height:600px;
    width: 16%;
}

.home-gallery-santu .main .gallery-main .colum3 .child-top{
    
    height: 87px;
    width: 61%;
    border-radius: 15px;
    margin-top: 40px;
}

.home-gallery-santu .main .gallery-main .colum3 .child-top img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum3 .child-midil{
    
    height: 250px;
    width: 100%;
    border-radius: 15px;
    margin-top: 20px;
}

.home-gallery-santu .main .gallery-main .colum3 .child-midil img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}


.home-gallery-santu .main .gallery-main .colum4{
    
    height: 600px;
    width: 23%;
}

.home-gallery-santu .main .gallery-main .colum4 .child-top{
    
    height: 200px;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum4 .child-top img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum4 .child-midil{
    
    height: 250px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}


.home-gallery-santu .main .gallery-main .colum4 .child-midil .left-colum{
    
    height: 220px;
    width: 70%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum4 .child-midil .left-colum img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum4 .child-midil .right-colum{
    height: 65px;
    width: 25%;
    border-radius: 15px;
}

.home-gallery-santu .main .gallery-main .colum4 .child-midil .right-colum img{
    height: 100%;
    width: 100%;
    border-radius: 15px;
}



@media(max-width:991px){

    

    .home-gallery-santu .main .gallery-main .colum{
    height: auto;
    width: 160px;
}
.home-gallery-santu .main .gallery-main .colum1{
     height: auto;
     width: 215px;
}
.home-gallery-santu .main .gallery-main .colum2{
     height: auto;
     width: 160px;
}
.home-gallery-santu .main .gallery-main .colum3{
     height: auto;
     width: 160px;
}
.home-gallery-santu .main .gallery-main .colum4{
     height: auto;
    width: auto;
    display: flex;
    margin-top: 20px;
}

.home-gallery-santu .main .gallery-main{
    
    width: 110%;

}

.home-gallery-santu .main .gallery-main .colum4 .child-top{
    width: 46%;
}

.home-gallery-santu .main .gallery-main .colum4 .child-midil{
    width:47%;
    margin-left: 20px;
}

}

@media(max-width:768px){
    .home-gallery-santu .main .gallery-main{
    
    width: 104%;

}

 .home-gallery-santu .main .gallery-main .colum1{
    width: 190px;
}

.home-gallery-santu .main .gallery-main .colum1 .child{
    height: 250px;
}

.home-gallery-santu .main .gallery-main .colum1 .child-buttom{
    height: 150px;
}

.home-gallery-santu .main .gallery-main .colum2 .child-top{
    height: 200px;
}

    .home-gallery-santu .main .gallery-main .colum3{
     height: auto;
     width: auto;
     display: flex;
}

.home-gallery-santu .main .gallery-main .colum3 .child-top{
    width: 30%;
}

.home-gallery-santu .main .gallery-main .colum3 .child-midil{
    width:47%;
    margin-left: 20px;
    height: 230px;
}
}


@media(max-width:575px){

    .home-gallery-santu .main .gallery-main{
        justify-content: center;
    }
    .home-gallery-santu .main .gallery-main .colum1{
     width: 500px;
     display: flex;
     justify-content: space-between;
} 

 .home-gallery-santu .main .gallery-main .colum1 .child{
    width: 47%;
 }

  .home-gallery-santu .main .gallery-main .colum1 .child-buttom{
        width: 47%;
        height: 250px;
        margin-top: 0px;
  }

.home-gallery-santu .main .gallery-main .colum2{
            width: 500px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
} 

.home-gallery-santu .main .gallery-main .colum2 .child-top{
    width: 47%;
    height: 250px;

}
.home-gallery-santu .main .gallery-main .colum2 .child-midil{
    width: 47%;
    height: 250px;
    
}

.home-gallery-santu .main .gallery-main .colum2 .child-sub-midil{
   display: none;
    
}
.home-gallery-santu .main .gallery-main .colum2 .child-buttom{
    display: none;

    
}

.home-gallery-santu .main .gallery-main .colum3{
    width: 500px;
}

.home-gallery-santu .main .gallery-main .colum3 .child-top{
    width: 47%;
    height: 250px;
    margin-top: 20px;

}
.home-gallery-santu .main .gallery-main .colum3 .child-midil{
    width: 47%;
    height: 250px;
    
}

.home-gallery-santu .main .gallery-main .colum4{
    width: 500px;
    
}
.home-gallery-santu .main .gallery-main .colum4 .child-top{
    height: 220px;
}
.home-gallery-santu .main .gallery-main .colum4 .child-midil{
    margin-top: 0px;
}

.home-gallery-santu .main .gallery-main .colum4 .child-midil .left-colum{
   width: 100%;
  
    
}
.home-gallery-santu .main .gallery-main .colum4 .child-midil .right-colum{
   display: none;
    
}
}
